Bug 838432 - PRD Tracker: Topic Tool Import
PRD Tracker: Topic Tool Import
Status: CLOSED WONTFIX
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 01:50 EDT by Dana Mison
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-17 17:22:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dana Mison 2012-07-09 01:50:04 EDT
Create functionality to enable the import of books created using the old CLI Topic Tool and SVN-based topic repository.

This is a requirement of the Cloud Forms team migrating their documentation.
Comment 1 Matthew Casperson 2012-07-10 20:52:55 EDT
Some documentation for the migration process has been published at https://docspace.corp.redhat.com/docs/DOC-108672
Comment 2 Matthew Casperson 2013-06-17 17:22:08 EDT
Closing this as it is being taken on by Dan Macpherson.

Note You need to log in before you can comment on or make changes to this bug.